<?
echo "<div class='event'><h1>Админка</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<li><img src='images/icons/seat.png'> <a href='?admin=plants'>Растения</a></li>";
echo "<li><img src='images/icons/animal.png'> <a href='?admin=pets'>Животные</a></li>";
echo "<li><img src='images/icons/last_recipes.png'> <a href='?admin=recipes'>Рецепты</a></li>";
echo "<li><img src='images/icons/fish.png'> <a href='?admin=fish'>Рыбы</a></li>";
echo "<li><img src='images/icons/soil.png'> <a href='?admin=soils'>Удобрения</a></li>";
echo "<li><img src='images/icons/gift.png'> <a href='?admin=gifts'>Подарки</a></li>";
echo "<li><img src='images/icons/experience.png'> <a href='?admin=levels'>Уровни</a></li>";
echo "<li><img src='images/icons/smiles.png'> <a href='?smiles'>Смайлы</a></li>";
echo "<li><img src='images/icons/user_male.png'> <a href='?admin=users'>Пользователи</a></li>";
echo "<li><img src='images/icons/guild.png'> <a href='?admin=collectives'>Колхозы</a></li>";
echo "<li><img src='images/icons/trophy.png'> <a href='?admin=gos'>Госзаказы</a></li>";
echo "<li><img src='images/icons/sad.png'> <a href='?admin=trees'>Деревья</a></li>";
echo "<li><img src='images/icons/ruby.png'> <a href='?admin=podarok'>Подарок игрока/колхозам</a></li>";
echo "<li><img src='images/icons/mails.png'> <a href='?admin=mailr'>Рассылка</a></li>";
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>